---
sidebar_label: Point
---

# Point interface

**Signature:**

```typescript
export interface Point
```

## Properties

| Property                    | Modifiers | Type   | Description |
| --------------------------- | --------- | ------ | ----------- |
| [x](./puppeteer.point.x.md) |           | number |             |
| [y](./puppeteer.point.y.md) |           | number |             |
